openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Larry Gusaas <larry.gus...@gmail.com>
Subject Re: Top 3 of urgent issues
Date Wed, 24 Jul 2019 03:33:14 GMT
On 2019-07-23 1:20 p.m., Bidouille wrote:
> 1) AOO do not recognize JRE beyond v.8 and alternative
> https://bz.apache.org/ooo/show_bug.cgi?id=128074

As I commented on this bug, jdk-12.0.1.jdk works on both AOO 4.1.6 and AOO Developer Build

4.2.0 on my Mac using macOS Mojave version 10.14.5

    Larry Gusaas 2019-05-08 01:31:42 UTC
    jdk-12.0.1.jdk works on both versions of AOO


-- 
_________________________________

Larry I. Gusaas
Moose Jaw, Saskatchewan Canada
Website: http://larry-gusaas.com

"An artist is never ahead of his time but most people are far behind theirs." - Edgard Varese


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message